[Preferences]
Hash Size= 64
PHash Size= 8
Keep Hash Tables= 1
TB Cache= 8
TB Path= C:\TBs
Contempt Value= 1
Draw= 40    3
Resign Value= -30000   3
Book Mode= Tournament
Noise= 4
Show Current Move= 1
Log File= 0


; NOTES:

; Hash Size: It must be a power of 2 (i.e. 4, 8, 16, etc.) and it can take values
; from 1 to 512. If the value entered is not power of 2 (i.e. 96) the engine will 
; use  the nearest lower number that is power of 2 (i.e. 64).

; Draw:  X   Y  means that Cerebro will accept draw after the
; move X if previously got its conptempt value for Y moves in a row.

; Resign Value:  X   Y  means that Cerebro will resign after its
; score is lower than X (in centipawns) for Y moves in a row.
; However, Cerebro will not resign if finds that its opponent has
; "troubles" with time.

; Book Mode: it can be "Tournament" or "Normal"

; Noise: it can take values from 2 to 6

; Show Current Move: Only available in winboard mode, it can takes
; values "1" (true) or "0" (false). This feature must  be disable if the engine will
; be executed under Chessmaster GUI.

; Log File: If 1, Cerebro will create a .htm file as log file for each game played
; Log files will be overwritten after a whole day. 
